## mcron 1.0.6

=== debian/changelog ===
mcron (1.0.6-1ubuntu1) oneiric; urgency=low

  * Fix FTBFS with ld --as-needed.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Sep 2011 19:35:54 +0200

mcron (1.0.6-1) unstable; urgency=low

  * Initial release. Closes: #585617
  * First Debianization of the GNU mcron program.
  * No modifications needed of the upstream package.

 -- Dale Mellor <dale_mellor@users.sourceforge.net>  Sun, 20 Jun 2010 04:34:27 +0100
