=== debian/control ===
Source: mcron
Section: utils
Priority: optional
Maintainer: Dale Mellor <dale_mellor@users.sourceforge.net>
Build-Depends: debhelper (>= 7.0.50~), guile-1.8-dev, ed
Standards-Version: 3.8.4
Homepage: http://www.gnu.org/software/mcron

Package: mcron
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dpkg (>= 1.15.4)    |    install-info,
         guile-1.8,
         sendmail    |    mail-transport-agent
Description: Guile-based program for running jobs at regular times
 The GNU package mcron (Mellor's cron) can be a 100% compatible replacement for
 Vixie cron (though the Debian package is not configured this way). It is
 written in pure Guile, and allows configuration files to be written in scheme
 (as well as Vixie's original format) for infinite flexibility in specifying
 when jobs should be run.
