## mcron 1.0.8

=== debian/changelog ===
mcron (1.0.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  * configure.ac: migrate to guile-3.0.

  * debian/control: migrate to guile-3.0. (Closes: 885215)

  * debian/control: build-depend on texinfo for makeinfo.

  * debian/rules: request autoreconf to fix gcc invocations.

 -- Rob Browning <rlb@defaultvalue.org>  Sat, 25 Apr 2020 18:03:00 -0500

mcron (1.0.8-1) unstable; urgency=low

  * New upstream release.

  * Run on top of guile-2.0 (was guile-1.8; fix brought in from upstream).
    Closes: #746006.

  * Fix ftbfs.  Closes: #641625.

  * Patch to provide maintainer-mode build to Debian.

  * Patch to fix a 'make clean' error upstream.


 -- Dale Mellor <dale_mellor@users.sourceforge.net>  Tue, 29 Apr 2014 10:42:42 +0100
