=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Dale Mellor <dale_mellor@users.sourceforge.net>
-Build-Depends: debhelper (>= 7.0.50~), guile-1.8-dev, ed
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 10), guile-3.0-dev, ed, help2man, texinfo
+Standards-Version: 3.9.5
 Homepage: http://www.gnu.org/software/mcron
 
 Package: mcron
@@ -11,7 +11,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          dpkg (>= 1.15.4)    |    install-info,
-         guile-1.8,
+         guile-3.0,
          sendmail    |    mail-transport-agent
 Description: Guile-based program for running jobs at regular times
  The GNU package mcron (Mellor's cron) can be a 100% compatible replacement for
