=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-no-vixie-clobber
+
+override_dh_auto_test:
