=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/mcron/mcron-(.*)\.tar\.gz debian uupdate
